@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div.leftSide div#news dl:after,div.leftSide div#cooperation:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div.leftSide div#news dl,div.leftSide div#cooperation{
	zoom: 1;
}


/*Flash*/
div#innerBox div#mainFlash div.inner{
	width:100%;
	background:url(../top_img/main_bg.jpg) no-repeat center top;
}

/*main*/
div#innerBox div.work{
	border:1px #ccc solid;
	width:412px;
	padding-bottom:5px;
	margin-bottom:18px;
}
div#innerBox div#wReform{
	float:left;
	background:url(../top_img/reform_bg.jpg) no-repeat center top;
}
div#innerBox div#wEstate{
	float:right;
	background:url(../top_img/estate_bg.jpg) no-repeat center top;
}
div#innerBox div.work ul{
	margin:5px 0 0 1em;
}
div#innerBox div.work ul li{
	line-height:2;
}
div#innerBox div.work ul li a{
	padding-left:17px;
}
div#innerBox div#wReform ul li a{
	background:url(../common_img/arrow01.gif) no-repeat left center;
}

div#innerBox div#wEstate ul li a{
	background:url(../common_img/arrow02.gif) no-repeat left center;
}

div.leftSide{
	clear:both;
	width:560px;
	float:left;
}
div.leftSide div#news{
	border-top:3px #000 solid;
	background:url(../top_img/topics_sub_ds.gif) repeat-x top left;
	padding-top:10px;
	margin-bottom:30px;
}
div.leftSide div#news h3{margin-bottom:10px;}
div.leftSide div#news ul#newsList{
	text-align:right;
	padding-right:7px;
	position:relative;
	top:-18px;
	visibility:hidden;
}
div.leftSide div#news dl{
	position:relative;
	/*top:-5px;*/
}
div.leftSide div#news dl dt{
	width:8em;
	padding:5px 0 5px 13px;
	background:url(../common_img/arrow05.gif) no-repeat left center;
	line-height:1.5;
	clear:both;
	float:left;
}
div.leftSide div#news dl dd{
	border-bottom:1px #B2B2B2 dashed;
	line-height:1.5;
	padding:5px 0 5px 9.5em;
}

div.leftSide div#cooperation{
	border-top:1px #b2b2b2 solid;
	border-bottom:1px #b2b2b2 solid;
}
div.leftSide div#cooperation h3{
	width:135px;
	float:left;
	font-size:115%;
	padding:1.5em 0;
	text-align:center;
}
div.leftSide div#cooperation ul{
	width:420px;
	float:right;
	border-left:1px #b2b2b2 solid;
	padding:10px 0;
	margin:4px 0;
}
div.leftSide div#cooperation ul li{
	display:inline;
	margin-left:20px;
}


ul#banners{
	width:260px;
	float:right;
}
ul#banners li{
	margin-bottom:10px;
}
ul#banners li img{
	vertical-align:top;
}